
package de.ivu.elect.business.gruppe.control;

import java.util.List;

import de.ivu.elect.business.gebietsbaum.entity.Gebiet;
import de.ivu.elect.business.gruppe.entity.Gruppe;

public class GruppeExportObject {

  private final List<Gruppe> gruppen;

  private final List<Gebiet> gebiete;

  public GruppeExportObject(List<Gruppe> gruppen, List<Gebiet> gebiete) {
    super();

    this.gruppen = gruppen;
    this.gebiete = gebiete;
  }

  public List<Gruppe> getGruppen() {
    return gruppen;
  }

  public List<Gebiet> getGebiete() {
    return gebiete;
  }
}
